@media (max-width: 1400px) {
  .small-video.video-item {
    flex: 0 0 calc(50% - 15px);
  }
}

@media (max-width: 1100px) {
  .video-item {
    flex: 0 0 100% !important;
  }

  .video-item-content-hover {
    opacity: 1;
  }

  .video-item-content {
    opacity: 0;
  }

  .small-video.video-item .video-item-content {
    opacity: 1;
  }
}
